/*
 Theme Name:   NYCFP Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  NYC Food Policy Center child theme based on Soledad
 Author:       Another Cup of Coffee Limited
 Version:      1.0
 Author URI:   https://anothercoffee.net/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */


input {
    background-color: none;
}

/*
 * Subscribe Popup
 * Most style adjustments can be set in plugin settings:
 * Wonder Popup Pro > Manage Popups > Subscribe > Edit
 */
#wonderplugin-box-1 .wonderplugin-box-formcontainer input[type=text] {
    background-color: white;
}


/*
 * Tag Cloud widget
 * Setting for .elementor-7198  hover color does not
 * seem to exist. Widget Accent Hover Color is ff662c
 * which will hide the tag cloud link over.
 *
 * Override for tag cloud.
 */
.widget .tagcloud a:hover
{
    color: #fff !important;
}

